@charset "UTF-8";
/********************************************************************
 * common
 ********************************************************************/

/* device
 ***********************************/
.pc.col-wrap,
.pc.tab.tab-col-wrap {
  display: flex;
}

.is-tab,
.is-sp {
  display: none;
}

.is-sp {
  display: none !important;
}

.is-pc,
.is-pc.is-tab {
  display: block;
}

.is-pc.col-wrap,
.is-pc.is-tab.col-wrap {
  display: flex;
}

.en-only {
  display: none;
}

/* page-section
 ***********************************/
.page-section__heading {
  border-bottom: #eee 3px solid;
  font-size: 26px;
  margin-bottom: 20px;
  padding-bottom: 5px;
}

.page-section + .page-section {
  margin-top: 54px;
}

.bg {
  background: #f4f4f4;
}

.border-box {
  border: 3px solid #eeeeee;
  padding: 10px;
}

/* img-responsive
 ***********************************/
.img-responsive {
  display: block;
  height: auto;
  text-align: center;
  width: 100%;
}

/*  img-square
 ***********************************/
.img-square {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 2;
}

.img-square:before {
  content: "";
  display: block;
  height: 0;
  padding: 75% 0 0;
}

.img-square.mini:before {
  padding: 66.6% 0 0;
}

.img-square img {
  -webkit-transform: translate3d(-50%, -50%, 0);
  height: auto;
  left: 50%;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
  width: auto;
}

.img-square img.oblong {
  width: 100%;
}

.img-square img.vertical {
  height: 100%;
}

/* text
 **************************************/
.common-text {
  line-height: 1.7;
}

.common-text b {
  font-weight: bold;
}

.common-text a {
  color: #3399cc;
  text-decoration: underline;
}

.common-text a:link, .common-text a:visited {
  color: #3399cc;
  text-decoration: underline;
}

.common-text--right {
  text-align: right;
}

.common-text--left {
  text-align: left;
}

/* scroll-text
 **************************************/
.scroll-text {
  background: url(../images/common/icon_table_scroll.png) no-repeat center left;
  margin-bottom: 10px;
  padding-left: 28px;
}

/* page-head
 **************************************/
.page-box {
  margin-top: 45px;
}

.page-head {
  border-bottom: 4px solid #7dbd33;
  border-top: 1px solid #eee;
  margin-bottom: 40px;
  padding-bottom: 30px;
}

.page-head__heading {
  font-size: 34px;
  font-weight: bold;
  margin-top: 5px;
  text-align: center;
}

.page-head__heading--index {
  font-size: 40px;
  letter-spacing: 0.2em;
}

/* bread-list
 **************************************/
.bread-list {
  margin-bottom: 5px;
  margin-top: 18px;
}

.bread-list__item {
  display: inline-block;
}

.bread-list__item a {
  color: #68aa23;
  font-size: 12px;
  text-decoration: none;
}

.bread-list__item a:link, .bread-list__item a:visited {
  color: #68aa23;
}

.bread-list__item span {
  font-size: 12px;
}

.bread-list__item + .bread-list__item:before {
  content: ">";
  margin: 0 3px;
  vertical-align: baseline;
}

/* btn
 **************************************/
.btn {
  background: #7cbb37;
  border-radius: 4px;
  color: #fff;
  display: block;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.3;
  margin: 0 auto;
  max-width: 290px;
  overflow: hidden;
  padding: 17px 10px;
  position: relative;
  text-align: center;
  text-decoration: none;
}

.btn:link,
.btn:visited,
.btn:hover {
  color: #fff;
  text-decoration: none;
}

.btn:hover {
  border-color: rgba(0, 0, 0, 0.8);
  opacity: 0.5;
}

.border-link__btn {
  background-color: #fff;
  border: 1px solid #d2d2d2;
  color: #000;
  display: block;
  padding: 20px 0;
  text-align: center;
}

.border-link__btn--common {
  margin-top: 25px;
  max-width: 200px;
}

.border-link__btn:hover {
  color: #8fc850;
  text-decoration: none;
}

.border-link__btn:before {
  color: #8fc850;
  content: "> ";
  font-size: 1.2rem;
}

.list-link__btn {
  align-items: center;
  background: #fff;
  border: 4px solid #eee;
  display: flex;
  flex-wrap: wrap;
  font-size: 18px;
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  max-width: 394px;
  padding: 10px 15px;
  width: 90%;
}

.list-link__btn:before {
  background: url(/sys/wp-content/themes/soc/assets/images/common/icon_list_link_btn.png) no-repeat center center/contain;
  content: "";
  display: block;
  height: 80px;
  margin-right: 55px;
  width: 80px;
}

.list-link__btn:hover {
  text-decoration: none;
}

/* list
 **************************************/
.common-list__item {
  padding-left: 16px;
  position: relative;
}

.common-list__item + .common-list__item {
  margin-top: 20px;
}

.common-list__item:before {
  background: #8fc850;
  border-radius: 50%;
  content: "";
  display: block;
  height: 10px;
  left: 2px;
  position: absolute;
  top: 6px;
  width: 10px;
}

.number-list li + li {
  margin-top: 5px;
}

.number-list .heading-h4 {
  margin-bottom: 0;
}

.number-list p {
  color: #333;
  margin-bottom: 0;
  padding-left: 20px;
}

/* table
 **************************************/
.common-table__row {
  border-top: 1px solid #e5e5e5;
  display: table;
  flex-wrap: wrap;
  width: 100%;
}

.common-table__row .common-table__head {
  background: #f7f7f7;
  display: table-cell;
  font-weight: bold;
  padding: 20px;
  text-align: center;
  vertical-align: middle;
  width: 70px;
}

.common-table__row .common-table__data {
  display: table-cell;
  padding: 20px;
}

.common-table__row .common-table__data a {
  color: #3399cc;
  text-decoration: underline;
}

.common-table__row .common-table__data a:link, .common-table__row .common-table__data a:visited {
  color: #3399cc;
  text-decoration: underline;
}

.common-table__row .common-table__data .border-link__btn {
  color: #000;
  text-decoration: none;
}

.common-table__row .common-table__data .border-link__btn:link, .common-table__row .common-table__data .border-link__btn:visited {
  color: #000;
  text-decoration: none;
}

.common-table__row .common-table__data .border-link__btn:hover {
  color: #8fc850;
}

.common-table__row:last-child {
  border-bottom: 1px solid #e5e5e5;
}

.common-table__head {
  background: #f7f7f7;
  display: table-cell;
  font-weight: bold;
  padding: 20px;
  text-align: center;
  vertical-align: middle;
  width: 70px;
}

.common-table__data {
  display: table-cell;
  padding: 20px;
}

.common-table__data a {
  color: #3399cc;
  text-decoration: underline;
}

.common-table__data a:link, .common-table__data a:visited {
  color: #3399cc;
  text-decoration: underline;
}

.common-table__data .border-link__btn {
  color: #000;
  text-decoration: none;
}

.common-table__data .border-link__btn:link, .common-table__data .border-link__btn:visited {
  color: #000;
  text-decoration: none;
}

.common-table__data .border-link__btn:hover {
  color: #8fc850;
}

.common-table--location .common-table__head {
  padding: 7px 0;
  position: relative;
  width: auto;
}

.common-table--location .common-table__head:after {
  background: #fff;
  content: "";
  display: block;
  height: 80%;
  position: absolute;
  right: 0px;
  top: 10%;
  width: 2px;
}

.common-table--location .common-table__head:last-child:after {
  content: none;
}

.common-table--location .common-table__row dd {
  padding: 12px 0;
  vertical-align: middle;
}

.common-table--location .common-table__row dt:nth-child(1),
.common-table--location .common-table__row dd:nth-child(1) {
  width: 27.5%;
}

.common-table--location .common-table__row dd:nth-child(1) {
  padding-left: 10px;
}

.common-table--location .common-table__row dt:nth-child(2),
.common-table--location .common-table__row dd:nth-child(2) {
  width: 27.5%;
}

.common-table--location .common-table__row dd:nth-child(2) {
  padding-left: 10px;
}

.common-table--location .common-table__row dt:nth-child(3),
.common-table--location .common-table__row dd:nth-child(3) {
  text-align: center;
  width: 23%;
}

.common-table--location .common-table__row dt:nth-child(4),
.common-table--location .common-table__row dd:nth-child(4) {
  width: 18%;
}

.common-table--location .common-table__row dd:nth-child(4) {
  padding-left: 21px;
  padding-right: 21px;
}

.common-table--location .common-table__row dd:nth-child(4) .border-link__btn {
  padding: 5.5px 0;
}

/* color-box
 **************************************/
.grey-box {
  background: #f7f7f7;
  margin-top: 20px;
  padding: 20px 30px;
}

.grey-box + .grey-box {
  margin-top: 20px;
}

.grey-box p {
  margin-bottom: 0;
}

.white-box {
  background: #fff;
  margin-top: 20px;
  padding: 20px 25px;
}

/* heading
 **************************************/
.heading-h2 {
  font-size: 2.6rem;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 2.6rem;
  text-align: left;
}

.heading-h3 {
  border-bottom: solid #fff 2px;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.heading-h3--green {
  border-bottom: none;
  color: #76b52e;
  padding-bottom: 0;
}

.heading-h3--black {
  border-bottom: none;
  margin-bottom: 10px;
  padding-bottom: 0;
}

.heading-h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}

.heading-h4--grey {
  color: #333;
}

/* horizontal-img-text
 **************************************/
.horizontal-img-text {
  display: flex;
  justify-content: space-between;
}

.horizontal-img-text__img {
  display: inline-block;
  text-align: center;
  width: 32%;
}

.horizontal-img-text__text {
  width: 65.5%;
}

/* horizontal-list
 **************************************/
.horizontal-list {
  display: flex;
  flex-wrap: wrap;
}

.horizontal-list__item {
  padding-left: 16px;
  position: relative;
  width: 25%;
}

.horizontal-list__item:before {
  background: #8fc850;
  border-radius: 50%;
  content: "";
  display: block;
  height: 10px;
  left: 2px;
  position: absolute;
  top: 6px;
  width: 10px;
}

/* img-card
 **************************************/
.img-card {
  background-color: #f7f7f7;
  display: flex;
}

.img-card + .img-card {
  margin-top: 10px;
}

.img-card__text {
  padding: 16px 23px;
  width: 100%;
}

.img-card__text .heading-h3 {
  padding-bottom: 0;
}

.img-card__text p {
  margin-bottom: 0;
}

.img-card__img {
  display: inline;
}

.img-card__img img {
  max-width: none;
}

/* menu-list
 **************************************/
.menu-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.menu-list:after {
  content: "";
  display: block;
  width: 32%;
}

.menu__item {
  background-color: #f7f7f7;
  font-size: 1.6rem;
  margin-bottom: 40px;
  position: relative;
  width: 32%;
}
.menu-list__col4 .menu__item {
  width: 49%;
}
.menu__item:after {
  border-color: transparent transparent #7eb34d transparent;
  border-style: solid;
  border-width: 0 0 10px 10px;
  bottom: 0;
  content: "";
  position: absolute;
  right: 0;
  text-align: left;
}

.menu-read {
  font-size: 1.8rem;
  line-height: 2rem;
  margin-bottom: 50px;
}

.offer-items-card {
  display: flex;
  margin: 20px 0 20px;
}

.offer-items-card__title {
  align-items: center;
  border-bottom: none;
  border-right: 1px solid #ccc;
  display: flex;
  justify-content: center;
  margin-bottom: 0;
  padding-bottom: 0;
  width: 20%;
}

.offer-items-card__body {
  margin: 0 45px;
  width: 80%;
}

.menu-card {
  position: relative;
  text-align: right;
}

.menu-card__item {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}

.menu-card__item p {
  font-size: 2rem;
  margin-bottom: 0;
  padding: 10px;
}

.menu-card__item img {
  width: 100%;
}

/* supply-contact-box
 **************************************/
.supply-contact-box {
  align-items: center;
  background-color: #eeeeee;
  display: flex;
  justify-content: space-between;
  padding: 20px;
}

.supply-contact-box:before {
  background-image: url("/sys/wp-content/themes/soc/assets/images/company/supplier_icon_01.png");
  background-repeat: no-repeat;
  content: "";
  height: 60px;
  width: 70px;
}

.supply-contact-box__text {
  margin-bottom: 0;
  margin-left: 10px;
  width: 50%;
}

.supply-contact-box__link {
  width: 50%;
}

.supply-contact-box .border-link__btn {
  padding: 10px 0;
}

/* フレックスページナビデフォルト（3つ）
 ***************************************************/
.page-nav {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  font-weight: bold;
  justify-content: space-between;
  margin-bottom: 15px;
}

.page-nav__item {
  width: 32%;
}

.page-nav__item a {
  border: 4px solid #eee;
  display: block;
  font-size: 1.4rem;
  padding: 8px 0;
  text-align: center;
}

.page-nav__item span {
  background: url("../images/common/icon_arr_bottom.png") no-repeat left center;
  display: inline-block;
  padding-left: 18px;
}

/* フレックスページナビ
 ***************************************************/
.page-nav--col5 .page-nav__item {
  width: 18%;
}

/* 一行複合ページナビ
 ***************************************************/
.page-nav--marge {
  border: 4px solid #eee;
  display: block;
  text-align: center;
}

.page-nav--marge .page-nav__item {
  display: inline-block;
  margin: 0 10px;
  width: auto;
}

.page-nav--marge .page-nav__item dfn {
  font-style: normal;
}

.page-nav--marge .page-nav__item a {
  border: none;
}

.page-nav--marge ul {
  display: inline-block;
}

/* リンク先を大量に持つページナビ
 ***************************************************/
.page-nav--volume {
  border: 4px solid #eee;
  justify-content: flex-start;
  padding: 10px 20px;
}

.page-nav--volume .page-nav__item {
  width: 25%;
}

.page-nav--volume .page-nav__item a {
  border: none;
  padding: 5px 10px;
  text-align: left;
}

/* pageTop
 **************************************/
.pageTop {
  background: rgba(0, 0, 0, 0.2);
  bottom: 20px;
  height: 50px;
  position: fixed;
  right: 20px;
  width: 50px;
  z-index: 150;
}

.pageTop a {
  display: block;
  height: 0;
  margin: 7px auto 0;
  outline: none;
  overflow: hidden;
  padding: 30px 0 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 30px;
}

.pageTop a:before {
  -webkit-transform: rotate(-45deg);
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  content: "";
  height: 16px;
  left: 50%;
  margin: -2px 0 0 -8px;
  position: absolute;
  top: 50%;
  transform: rotate(-45deg);
  width: 16px;
}

/* pdf-link
 **************************************/
.pdf-link {
  background: url("../images/common/icon_pdf.png") no-repeat center left;
  color: #3399cc;
  padding-left: 20px;
  text-decoration: underline;
}

.pdf-link:link, .pdf-link:visited {
  color: #3399cc;
  display: block;
  margin-top: 5px;
  text-decoration: underline;
}

/* document__archive
 **************************************/
.document__archive li {
  margin-top: 10px;
}

.document__archive a::before {
  color: #8fc850;
  content: "> ";
}

.document__archive a img {
  vertical-align: middle;
}

/* strong-text 太文字見出し
 **************************************/
.strong-text {
  font-size: 2.6rem;
  font-weight: bold;
  line-height: 1.6;
  text-align: left;
}

.strong-text--font-sm {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.6;
  text-align: left;
}

.strong-text--center {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 2;
  text-align: center;
}

.strong-text--center__lead {
  font-size: 1.8rem;
  line-height: 2;
  text-align: center;
}

.text-description {
  margin-bottom: 2rem;
  position: relative;
}

.text-description__title {
  font-weight: bold;
  padding-left: 16px;
  position: relative;
}

.text-description__title:before {
  background: #8fc850;
  border-radius: 50%;
  content: "";
  display: block;
  height: 10px;
  left: 2px;
  position: absolute;
  top: 6px;
  width: 10px;
}

/* img-box
 **************************************/
.img-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 40px;
}

.img-box__img + .img-box__img {
  margin-left: 2.25%;
}

.img-box__caption {
  margin-bottom: 0;
  margin-top: 8px;
}

.img-box--col2 .img-box__img {
  width: 44.5%;
}

.img-box--col3 .img-box__img {
  width: 29.3%;
}

/* text-img-box
 **************************************/
.text-img-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.text-img-box__text {
  line-height: 1.7;
  width: 46%;
}

.text-img-box__img {
  width: 48%;
}

.text-img-box__img img {
  margin-bottom: 10px;
}

.text-img-box__caption {
  font-size: 12px;
}

.text-img-box__caption--bold {
  font-size: 12px;
  font-weight: bold;
}

.text-img-box + .common-text {
  margin-top: 10px;
}

.text--mincyo {
  font-family: "Noto Serif JP", serif;
  font-weight: normal !important;
}

/* news
 **************************************/
.news-date {
  color: #76b52e;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  a[href^="tel:"] {
    color: inherit !important;
    pointer-events: none;
    text-decoration: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .page-section__heading {
    font-size: 2rem;
  }
  .page-head {
    padding-bottom: 15px;
  }
  .page-head__heading {
    font-size: 3rem;
  }
  .list-link__btn {
    font-size: 16px;
    padding: 2%;
  }
  .list-link__btn:before {
    height: 10vw;
    margin-right: 5%;
    width: 10vw;
  }
  .common-table {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
  }
  .common-table .common-table__head {
    padding: 2%;
    width: 20%;
  }
  .common-table .common-table__data {
    padding: 2%;
    width: 80%;
  }
  .common-table--location {
    width: 700px;
  }
  .common-table--location .common-table__row dd:nth-child(2) {
    padding-left: 2%;
  }
  .common-table--location .common-table__row dd:nth-child(4) {
    padding-left: 1%;
    padding-right: 1%;
  }
  .grey-box {
    padding: 10px;
  }
  .white-box {
    padding: 10px;
  }
  .heading-h3 {
    font-size: 1.8rem;
    line-height: 1.5;
  }
  .horizontal-img-text {
    flex-wrap: wrap;
  }
  .horizontal-img-text__img {
    width: 100%;
  }
  .horizontal-img-text__img img {
    margin: 0 auto;
  }
  .horizontal-img-text__text {
    margin-top: 3%;
    width: 100%;
  }
  .img-card {
    display: block;
  }
  .img-card__img {
    display: block;
    text-align: center;
    width: 100%;
  }
  .menu__item {
    width: 48%;
  }
  .menu-card__item p {
    align-items: center;
    display: flex;
    font-size: 1.1rem;
    justify-content: center;
    min-height: 70px;
    padding: 2.9%;
  }
  .offer-items-card__body {
    margin: 0 2%;
    width: 80%;
  }
  .horizontal-list__item {
    font-size: 13px;
    width: 50%;
  }
  .supply-contact-box {
    display: block;
    padding: 2%;
  }
  .supply-contact-box__text {
    background-image: url("/sys/wp-content/themes/soc/assets/images/company/supplier_icon_01.png");
    background-position: center left 0;
    background-repeat: no-repeat;
    background-size: 30px;
    font-size: 1.2rem;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 35px;
    width: 100%;
  }
  .supply-contact-box__link {
    width: 100%;
  }
  .page-nav__item {
    width: 49%;
  }
  .page-nav__item:nth-child(n + 3) {
    margin-top: 2%;
  }
  .page-nav--volume {
    padding: 1%;
  }
  .page-nav--volume .page-nav__item {
    width: 49%;
  }
  .page-nav--col5 .page-nav__item {
    width: 49%;
  }
  .page-nav--marge dfn {
    display: none;
  }
  .page-nav--marge .page-nav__item-title {
    display: block;
    text-align: left;
  }
  .img-box__img {
    text-align: center;
  }
  .img-box__img + .img-box__img {
    margin-left: 0%;
    margin-top: 2%;
  }
  .img-box--col2 .img-box__img {
    width: 100%;
  }
  .img-box--col3 {
    justify-content: flex-start;
  }
  .img-box--col3 .img-box__img {
    width: 48%;
  }
  .img-box--col3 .img-box__img + .img-box__img {
    margin-top: 0;
  }
  .img-box--col3 .img-box__img:nth-child(2n) {
    margin-left: 4%;
  }
  .img-box--col3 .img-box__img:nth-child(n + 3) {
    margin-top: 4%;
  }
  .text-img-box img {
    margin-top: 15px;
  }
  .text-img-box__text {
    width: 100%;
  }
  .text-img-box__img {
    text-align: center;
    width: 100%;
  }
  .text-img-box__caption--bold {
    text-align: left;
  }
  .text-img-box__caption {
    text-align: left;
  }
  .btn {
    max-width: initial;
    padding: 12px 10px;
  }
  .is-pc,
  .is-tab,
  .is-pc.is-tab {
    display: none !important;
  }
  .is-sp {
    display: block !important;
  }
  .menu-btn div {
    opacity: 1;
    top: 0;
  }
}
@media only screen and (max-width: 1038px) {
  .common-table--location .common-table__row dd:nth-child(3) {
    font-size: 1.2rem;
  }
  .common-table--location .common-table__row dd:nth-child(4) {
    font-size: 1.2rem;
  }
  .menu-card__item p {
    font-size: 1.8rem;
  }
  .page-nav--col5 .page-nav__item a {
    font-size: 1.2rem;
  }
  .page-nav--marge {
    /*font-size: 1.1rem;*/
  }
  .page-nav--marge .page-nav__item {
    margin: 0 5px;
  }
  .page-nav--marge .page-nav__item a {
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 890px) and (min-width: 768px) {
  .common-table--location .common-table__row dd:nth-child(3) {
    font-size: 1rem;
  }
  .common-table--location .common-table__row dd:nth-child(4) {
    font-size: 1rem;
  }
  .page-nav--col5 .page-nav__item a {
    font-size: 1rem;
  }
  .page-nav--marge {
    font-size: 1.05rem;
  }
  .page-nav--marge .page-nav__item {
    margin: 0 2px;
  }
}
@media only screen and (max-width: 1080px) {
  .page-nav--marge .page-nav__item a {
    font-size: 1.3rem;
  }
}
@media only screen and (max-width: 895px) and (min-width: 768px) {
  .page-nav--marge .page-nav__item a {
    font-size: 1.05rem;
  }
}
@media only screen and (max-width: 340px) {
  .page-nav__item a {
    font-size: 3.5vw;
  }
}
@media only screen and (max-width: 820px) {
  .menu-card__item p {
    font-size: 1.4rem;
  }
}
@media print, screen and (min-width: 768px) {
  .col-wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .col-wrap.wrap {
    flex-wrap: wrap;
  }
  .col-wrap.box-align-left {
    justify-content: flex-start;
  }
  .col-wrap.box-align-right {
    justify-content: flex-end;
  }
  .col-wrap.box-align-center {
    justify-content: center;
  }
  .col-wrap.mdl > *,
  .col-wrap > .mdl:not(.col-wrap) {
    align-content: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .col-wrap.mdl.ct > *,
  .col-wrap.mdl > .ct,
  .col-wrap > .mdl.ct:not(.col-wrap) {
    justify-content: center;
  }
  .col-wrap.col2 > * {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(50% - 20px);
  }
  .col-wrap.col3 > * {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(33.33% - 20px);
  }
  .col-wrap.col4 > * {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(25% - 20px);
  }
  .col-wrap.col5 > * {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(20% - 20px);
  }
  .col-wrap.col6 > * {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(16.66% - 20px);
  }
}
@media print, screen and (min-width: 768px) and (max-width: 991px) {
  .tab-col-wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .tab-col-wrap.tab-wrap {
    flex-wrap: wrap;
  }
  .tab-col-wrap.tab-boxAlign-left {
    justify-content: flex-start;
  }
  .tab-col-wrap.tab-boxAlign-right {
    justify-content: flex-end;
  }
  .tab-col-wrap.tab-boxAlign-center {
    justify-content: center;
  }
  .tab-col-wrap.tab-mdl > *,
  .tab-col-wrap > .tab-mdl:not(.tab-col-wrap) {
    align-content: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .tab-col-wrap.tab-mdl.ct > *,
  .tab-col-wrap.tab-mdl > .ct,
  .tab-col-wrap > .tab-mdl.ct:not(.tab-col-wrap) {
    justify-content: center;
  }
  .tab-col-wrap.tab-col2 > * {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(50% - 10px);
  }
  .tab-col-wrap.tab-col3 > * {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(33.33% - 10px);
  }
  .tab-col-wrap.tab-col4 > * {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(25% - 10px);
  }
  .tab-col-wrap.tab-col5 > * {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(20% - 10px);
  }
  .tab-col-wrap.tab-col6 > * {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(16.66% - 10px);
  }
}
@media print, screen and (max-width: 767px) {
  .sp-col-wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .sp-col-wrap.sp-wrap {
    flex-wrap: wrap;
  }
  .sp-col-wrap.sp-col-rev {
    flex-direction: column-reverse;
  }
  .sp-col-wrap.sp-boxAlign-left {
    justify-content: flex-start;
  }
  .sp-col-wrap.sp-boxAlign-right {
    justify-content: flex-end;
  }
  .sp-col-wrap.sp-boxAlign-center {
    justify-content: center;
  }
  .sp-col-wrap.sp-mdl > *,
  .sp-col-wrap > .sp-mdl:not(.sp-col-wrap) {
    align-content: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .sp-col-wrap.sp-mdl.ct > *,
  .sp-col-wrap.sp-mdl > .ct,
  .sp-col-wrap > .sp-mdl.ct:not(.sp-col-wrap) {
    justify-content: center;
  }
  .sp-col-wrap.sp-col2 > * {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(50% - 10px);
  }
  .sp-col-wrap.sp-col3 > * {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(33.33% - 10px);
  }
  .sp-col-wrap.sp-col4 > * {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(25% - 10px);
  }
  .sp-col-wrap.sp-col5 > * {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(20% - 10px);
  }
  .sp-col-wrap.sp-col6 > * {
    margin-left: 5px;
    margin-right: 5px;
    width: calc(16.66% - 10px);
  }
}
@media only screen and (max-width: 991px) {
  .menu-card__item p {
    font-size: 1.4rem;
  }
  /* ===== MODULES (sp) ===== */
  img {
    height: auto;
    max-width: 100%;
  }
  .is-pc {
    display: none;
  }
  .is-tab,
  .is-tab.is-sp {
    display: block;
  }
  .tab.tab-col-wrap,
  .tab.sp.tab-col-wrap {
    display: flex;
  }
}
@media all and (-ms-high-contrast: none) {
  .btn {
    padding: 19px 10px 15px;
  }
}
@media print {
  .wrapper {
    overflow: visible;
  }
}
